Skip to main content
GET
/
subscriptions
/
{id}
取得訂閱詳情
curl --request GET \
  --url https://api.zangsho.com/v1/subscriptions/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "customer_id": 123,
    "plan_name": "<string>",
    "mrr": "<string>",
    "billing_cycle": "<string>",
    "started_at": "2023-11-07T05:31:56Z",
    "current_period_start": "2023-11-07T05:31:56Z",
    "cancelled_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.zangsho.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

使用 Laravel Sanctum Token 進行認證。

Token 可在商家後台的「API 設定」頁面取得。

Path Parameters

id
integer
required

Response

訂閱詳情

data
object